#home-page .links-wrapper{
    transform: translateX(-120px);
}

*{
    box-sizing:border-box;
}

/*  Common nav styles */ 
.navigation-wrapper{
    height:230px;
    background: linear-gradient(180deg, #E9EEF6 0%, #F9FAFD 100%);
    /* background-color: #11122b; */
    color:#cbcbcb;
    background-image: url(../images/bg/67.jpg);
    background-attachment: scroll;
    background-repeat:no-repeat;
    background-size: cover;
    /* Flexbox container */
    display:flex;
    justify-content: space-around;
    align-items: center;
    padding:30px 100px 60px 100px;
    

}


/* left column styles */
.navigation-wrapper>.left-column{
    display:flex;
    align-items:center
}

.navigation-wrapper>.left-column> .icon{
    margin-right:15px;
}
.navigation-wrapper> .left-column>.icon i {
    font-size:2em;
}

.navigation-wrapper> .left-column> .contact-hours-wrapper{
    color:midnightblue;
    display:grid;
    grid-template-columns: 1fr;
    grid-gap:5px;
}

.navigation-wrapper> .left-column> .contact-hours-wrapper>.hours {
    font-family:'ubuntu',sans-serif;
    color: black;
    font-size:0.8em;

}

.links-wrapper> .nav-link a{
    font-family:'ubuntu', sans-serif;
}
.navigation-wrapper> .center-column{
    display:grid;
    grid-template-columns: 1fr;
    /* grid-gap:42px; */
    width:400px;
}

.navigation-wrapper> .center-column>.banner-image{
    display:flex;
    justify-content:center;
    margin-right:300px;
    max-width: 300px;
}

/* Created an ID on the index body, this transformation only affects the navlink on the home page */
.links-wrapper{
    display:flex;
    justify-content: space-between;
    align-items: center;
    gap: 25px;
    /* transform: translateX(-120px); */

}


.links-wrapper> .nav-link{
    /* width: 70px; */
    text-align: center;
    white-space: nowrap;

}

.links-wrapper>.nav-link a{
    font-family: "ubuntu condensed",sans-serif;
    color:midnightblue;
    font-weight:550;
    text-decoration: none;
    transition: 0.5s;
}

.links-wrapper> .nav-link a:hover{
    color:#cea135;
    letter-spacing:2px;
}

.navigation-wrapper> .center-column>.banner-image img{
    width:300px;
    height:100%;
    padding-left:90px;
    padding-top:5px;
  
}

/* Right column styles */
.navigation-wrapper> .right-column{
    display: flex;
    align-items: center;
}
.navigation-wrapper> .right-column>.address-wrapper{
    color:royalblue; 
    font-family: 'ubuntu Condensed',sans-serif;
    text-align: justify;
}
.navigation-wrapper> .right-column>.address-wrapper a {
    color: #858585;
    text-decoration: none;
    font-size: 0.9em;
    transition: 0.5s;
}
.navigation-wrapper> .right-column>.address-wrapper a:hover {
    color: #cea135;
} 

.navigation-wrapper>.right-column> .contact-icon{
    margin-left: 15px;
    font-size: 2em;
}
.navigation-wrapper>.right-column> .contact-icon a {
    color: purple;
    transition: 0.5s;
}
.navigation-wrapper>.right-column> .contact-icon a:hover {
    color:#cea135;
}